<?xml version='1.1' encoding='UTF-8'?>
<hudson.model.UserIdMapper>
  <version>1</version>
  <idToDirectoryNameMap class="concurrent-hash-map">
    <entry>
      <string>root</string>
      <string>root_2665968068267651846</string>
    </entry>
  </idToDirectoryNameMap>
</hudson.model.UserIdMapper>